[global]
mailhost = smtprelay.lmig.com
sender = Qlik_Admin@LibertyMutual.com
#receivers = HTTP_509@LibertyMutual.com, PMEDW_Prod_Support@LibertyMutual.com
receivers = Wendell.Jones@LibertyMutual.com
cleanup_tempdata=0
# valid options for utility database are "snowflake" or "sqlite"
utilitydb=sqlite
    
[log_table]
DEV=PL_DEV.PM_EDW_META_D.TRANS_RECOVER_LOG
QA=PL_QA.PM_EDW_META_D.TRANS_RECOVER_FROM_LOG
PROD=PL_PROD.PM_EDW_META_D.TRANS_RECOVER_FROM_LOG

#Need all logins added here with passwords encrypted
[sf_targets]
PL_DEV_QLIK_PM_EDW_PSA_D=PL_DEV,PM_EDW_PSA_D,UWtDZzczNkg=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_EDW_PSA_D,PM_EDW_PSA_D_BASE
; (Disabled due to permissions issue) PL_DEV_QLIK_PM_EDW_TRANS_D=PL_DEV,PM_EDW_TRANS_NRT_SD_QLIK_CT_D,TU5uSHE2WVA=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_EDW_TRANS_NRT_SD_QLIK_CT_D,PM_EDW_TRANS_D_BASE
PL_DEV_QLIK_PM_EDW_TRANS_NRT_SD_D=PL_DEV,PM_EDW_TRANS_QLIK_CT_D,UXBBaFd5Nno=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_EDW_TRANS_QLIK_CT_D,PM_EDW_TRANS_NRT_SD_D_BASE
PL_DEV_QLIK_PM_ODS_FIN_FINX_D=PL_DEV,PM_ODS_FIN_FINX_QLIK_D,VTZuWTdBR3k=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_ODS_FIN_FINX_QLIK_D,PM_ODS_FIN_FINX_D_BASE
PL_DEV_QLIK_PM_ODS_VISION_D=PL_DEV,PM_ODS_VISION_QLIK_CT_D,NUgzWGFuVE0=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_ODS_VISION_QLIK_CT_D,PM_ODS_VISION_D_BASE
PL_DEV_QLIK_PM_ODS_VISION_TRANS_D=PL_DEV,PM_ODS_VISION_TRANS_QLIK_CT_D,ejY1S3RIZk0=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_ODS_VISION_TRANS_QLIK_CT_D,PM_ODS_VISION_TRANS_D_BASE
;  (Disabled due to no base tables) PL_DEV_QLIK_PM_ODS_XTRNL_INCMNG_D=PL_DEV,PM_ODS_XTRNL_INCMING_D,UGJaZ3FVeDU=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_ODS_XTRNL_INCMING_D,PM_ODS_XTRNL_INCMNG_D_BASE
;  (Disabled due to no base tables) PL_DEV_QLIK_PM_TRANS_AVAYA_CTIEMAIL_D=PL_DEV,PM_TRANS_AVAYA_CTIEMAIL_QLIK_CT_D,WjgzSm83QzQ=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_AVAYA_CTIEMAIL_QLIK_CT_D,PM_TRANS_AVAYA_CTIEMAIL_D_BASE
PL_DEV_QLIK_PM_TRANS_AVAYA_REPO_D=PL_DEV,PM_TRANS_AVAYA_REPO_QLIK_CT_D,WjgzSm83QzQ=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_AVAYA_REPO_QLIK_CT_D,PM_TRANS_AVAYA_REPO_D_BASE
PL_DEV_QLIK_PM_TRANS_CL_AB_D=PL_DEV,PM_TRANS_CL_AB_ALT_QLIK_CT_D,aDdBSE9Vclc=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CL_AB_ALT_QLIK_CT_D,PM_TRANS_CL_AB_D_BASE
PL_DEV_QLIK_PM_TRANS_CL_CC_PRL_D=PL_DEV,PM_TRANS_CL_CC_PRL_QLIK_CT_D,S2o5OEVmWEo=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CL_CC_PRL_QLIK_CT_D,PM_TRANS_CL_CC_PRL_D_BASE
PL_DEV_QLIK_PM_TRANS_CL_EPALARM_D=PL_DEV,PM_TRANS_CL_EPALARM_QLIK_CT_D,dFdRNWdXeUM=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CL_EPALARM_QLIK_CT_D,PM_TRANS_CL_EPALARM_D_BASE
PL_DEV_QLIK_PM_TRANS_CL_EPCUST_D=PL_DEV,PM_TRANS_CL_EPCUST_QLIK_CT_D,RXJRUjlZS0o=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CL_EPCUST_QLIK_CT_D,PM_TRANS_CL_EPCUST_D_BASE
PL_DEV_QLIK_PM_TRANS_CL_ICREPO_D=PL_DEV,PM_TRANS_CL_ICREPO_QLIK_CT_D,cDJTWldwQXE=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CL_ICREPO_QLIK_CT_D,PM_TRANS_CL_ICREPO_D_BASE
PL_DEV_QLIK_PM_TRANS_CL_OAHIST_D=PL_DEV,PM_TRANS_CL_OAHIST_QLIK_CT_D,NlJ5eFhBNXE=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CL_OAHIST_QLIK_CT_D,PM_TRANS_CL_OAHIST_D_BASE
PL_DEV_QLIK_PM_TRANS_CMS_D=PL_DEV,PM_TRANS_CMS_QLIK_CT_D,ZDdkODc0V1I=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CMS_QLIK_CT_D,PM_TRANS_CMS_D_BASE
;  (Disabled due to no base tables) PL_DEV_QLIK_PM_TRANS_CTI_D=PL_DEV,PM_TRANS_CTI_QLIK_CT_D,Um5IOEVLRmU=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_CTI_QLIK_CT_D,PM_TRANS_CTI_D_BASE
PL_DEV_QLIK_PM_TRANS_SALES_COMP_D=PL_DEV,PM_TRANS_SALES_COMP_QLIK_CT_D,S3U4djJFUWI=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_SALES_COMP_QLIK_CT_D,PM_TRANS_SALES_COMP_D_BASE
PL_DEV_QLIK_PM_TRANS_VH_D=PL_DEV,PM_TRANS_VH_QLIK_CT_D,Y0JVSHltOWU=,libertymutual_grm_us_edw.us-east-1,PL_DEV_QLIK_LOAD_WH,PM_TRANS_VH_QLIK_CT_D,PM_TRANS_VH_D_BASE
PL_QA_QLIK_PM_EDW_PSA_D=PL_QA,PL_QA_QLIK_PM_EDW_PSA_D,cjlMUXRQRE4=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_EDW_PSA_D,PM_EDW_PSA_D_BASE
PL_QA_QLIK_PM_EDW_TRANS_D=PL_QA,PL_QA_QLIK_PM_EDW_TRANS_D,T01JN3RDYko=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_EDW_TRANS_NRT_SD_QLIK_CT_D,PM_EDW_TRANS_D_BASE
PL_QA_QLIK_PM_EDW_TRANS_NRT_SD_D=PL_QA,PL_QA_QLIK_PM_EDW_TRANS_NRT_SD_D,bTc5QjdTRmk=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_EDW_TRANS_QLIK_CT_D,PM_EDW_TRANS_NRT_SD_D_BASE
PL_QA_QLIK_PM_ODS_FIN_FINX_D=PL_QA,PL_QA_QLIK_PM_ODS_FIN_FINX_D,dXZhZE04OXk=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_ODS_FIN_FINX_QLIK_D,PM_ODS_FIN_FINX_D_BASE
PL_QA_QLIK_PM_ODS_VISION_D=PL_QA,PL_QA_QLIK_PM_ODS_VISION_D,c3FoNVZ4R1Y=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_ODS_VISION_QLIK_CT_D,PM_ODS_VISION_D_BASE
PL_QA_QLIK_PM_ODS_VISION_TRANS_D=PL_QA,PL_QA_QLIK_PM_ODS_VISION_TRANS_D,dndBSjQwSks=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_ODS_VISION_TRANS_QLIK_CT_D,PM_ODS_VISION_TRANS_D_BASE
;  (Disabled due to no base tables) PL_QA_QLIK_PM_ODS_XTRNL_INCMNG_D=PL_QA,PL_QA_QLIK_PM_ODS_XTRNL_INCMNG_D,Z0NSWGp0NVE=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_ODS_XTRNL_INCMING_D,PM_ODS_XTRNL_INCMNG_D_BASE
;  (Disabled due to no base tables) PL_QA_QLIK_PM_TRANS_AVAYA_CTIEMAIL_D=PL_QA,PL_QA_QLIK_PM_TRANS_AVAYA_CTIEMAIL_D,VUcxZVJ4a00=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_AVAYA_CTIEMAIL_QLIK_CT_D,PM_TRANS_AVAYA_CTIEMAIL_D_BASE
PL_QA_QLIK_PM_TRANS_AVAYA_REPO_D=PL_QA,PL_QA_QLIK_PM_TRANS_AVAYA_REPO_D,WVI2N2VlVWQ=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_AVAYA_REPO_QLIK_CT_D,PM_TRANS_AVAYA_REPO_D_BASE
PL_QA_QLIK_PM_TRANS_CL_AB_D=PL_QA,PL_QA_QLIK_PM_TRANS_CL_AB_D,aXI2WFFjYUQ=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CL_AB_ALT_QLIK_CT_D,PM_TRANS_CL_AB_D_BASE
PL_QA_QLIK_PM_TRANS_CL_CC_PRL_D=PL_QA,PL_QA_QLIK_PM_TRANS_CL_CC_PRL_D,WlE1alpGeXU=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CL_CC_PRL_QLIK_CT_D,PM_TRANS_CL_CC_PRL_D_BASE
PL_QA_QLIK_PM_TRANS_CL_EPALARM_D=PL_QA,PL_QA_QLIK_PM_TRANS_CL_EPALARM_D,YjZTbzFpSVE=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CL_EPALARM_QLIK_CT_D,PM_TRANS_CL_EPALARM_D_BASE
PL_QA_QLIK_PM_TRANS_CL_EPCUST_D=PL_QA,PL_QA_QLIK_PM_TRANS_CL_EPCUST_D,VDZQU0hEeko=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CL_EPCUST_QLIK_CT_D,PM_TRANS_CL_EPCUST_D_BASE
PL_QA_QLIK_PM_TRANS_CL_ICREPO_D=PL_QA,PL_QA_QLIK_PM_TRANS_CL_ICREPO_D,STZUNnFkMVA=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CL_ICREPO_QLIK_CT_D,PM_TRANS_CL_ICREPO_D_BASE
PL_QA_QLIK_PM_TRANS_CL_OAHIST_D=PL_QA,PL_QA_QLIK_PM_TRANS_CL_OAHIST_D,QW1Id0oxQTM=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CL_OAHIST_QLIK_CT_D,PM_TRANS_CL_OAHIST_D_BASE
PL_QA_QLIK_PM_TRANS_CMS_D=PL_QA,PL_QA_QLIK_PM_TRANS_CMS_D,bHFUenNMM1A=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CMS_QLIK_CT_D,PM_TRANS_CMS_D_BASE
;  (Disabled due to no base tables) PL_QA_QLIK_PM_TRANS_CTI_D=PL_QA,PL_QA_QLIK_PM_TRANS_CTI_D,SE5jSVNJSTE=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_CTI_QLIK_CT_D,PM_TRANS_CTI_D_BASE
PL_QA_QLIK_PM_TRANS_SALES_COMP_D=PL_QA,PL_QA_QLIK_PM_TRANS_SALES_COMP_D,aER1cDRraVA=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_SALES_COMP_QLIK_CT_D,PM_TRANS_SALES_COMP_D_BASE
PL_QA_QLIK_PM_TRANS_VH_D=PL_QA,PL_QA_QLIK_PM_TRANS_VH_D,S0hxakxhOUQ=,libertymutual_grm_us_edw.us-east-1,PL_QA_QLIK_LOAD_WH,PM_TRANS_VH_QLIK_CT_D,PM_TRANS_VH_D_BASE
PL_PROD_QLIK_PM_EDW_PSA_D=PL_PROD,PL_PROD_QLIK_PM_EDW_PSA_D,QVE0eEFkaEI=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_EDW_PSA_D,PM_EDW_PSA_D_BASE
PL_PROD_QLIK_PM_EDW_TRANS_D=PL_PROD,PL_PROD_QLIK_PM_EDW_TRANS_D,bUR4MjV5Ulk=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_EDW_TRANS_NRT_SD_QLIK_CT_D,PM_EDW_TRANS_D_BASE
PL_PROD_QLIK_PM_EDW_TRANS_NRT_SD_D=PL_PROD,PL_PROD_QLIK_PM_EDW_TRANS_NRT_SD_D,b1EzZFdTVHg=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_EDW_TRANS_QLIK_CT_D,PM_EDW_TRANS_NRT_SD_D_BASE
PL_PROD_QLIK_PM_ODS_FIN_FINX_D=PL_PROD,PL_PROD_QLIK_PM_ODS_FIN_FINX_D,aERweDNiaVg=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_ODS_FIN_FINX_QLIK_D,PM_ODS_FIN_FINX_D_BASE
PL_PROD_QLIK_PM_ODS_VISION_D=PL_PROD,PL_PROD_QLIK_PM_ODS_VISION_D,U0tsOWpzVEU=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_ODS_VISION_QLIK_CT_D,PM_ODS_VISION_D_BASE
PL_PROD_QLIK_PM_ODS_VISION_TRANS_D=PL_PROD,PL_PROD_QLIK_PM_ODS_VISION_TRANS_D,aTZmMVB4TU8=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_ODS_VISION_TRANS_QLIK_CT_D,PM_ODS_VISION_TRANS_D_BASE
;  (Disabled due to no base tables) PL_PROD_QLIK_PM_ODS_XTRNL_INCMNG_D=PL_PROD,PL_PROD_QLIK_PM_ODS_XTRNL_INCMNG_D,eDh4RFlPQTc=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_ODS_XTRNL_INCMING_D,PM_ODS_XTRNL_INCMNG_D_BASE
;  (Disabled due to no base tables) PL_PROD_QLIK_PM_TRANS_AVAYA_CTIEMAIL_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_AVAYA_CTIEMAIL_D,cnJacWxMTjE=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_AVAYA_CTIEMAIL_QLIK_CT_D,PM_TRANS_AVAYA_CTIEMAIL_D_BASE
PL_PROD_QLIK_PM_TRANS_AVAYA_REPO_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_AVAYA_REPO_D,bjdQQWtvcm4=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_AVAYA_REPO_QLIK_CT_D,PM_TRANS_AVAYA_REPO_D_BASE
PL_PROD_QLIK_PM_TRANS_CL_AB_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CL_AB_D,bHc5RmRSTTI=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CL_AB_ALT_QLIK_CT_D,PM_TRANS_CL_AB_D_BASE
PL_PROD_QLIK_PM_TRANS_CL_CC_PRL_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CL_CC_PRL_D,YmdDYTRNWE8=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CL_CC_PRL_QLIK_CT_D,PM_TRANS_CL_CC_PRL_D_BASE
PL_PROD_QLIK_PM_TRANS_CL_EPALARM_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CL_EPALARM_D,cjlDbm12Yjg=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CL_EPALARM_QLIK_CT_D,PM_TRANS_CL_EPALARM_D_BASE
PL_PROD_QLIK_PM_TRANS_CL_EPCUST_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CL_EPCUST_D,WjVqTDlySHU=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CL_EPCUST_QLIK_CT_D,PM_TRANS_CL_EPCUST_D_BASE
PL_PROD_QLIK_PM_TRANS_CL_ICREPO_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CL_ICREPO_D,TTB6VTNVcGQ=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CL_ICREPO_QLIK_CT_D,PM_TRANS_CL_ICREPO_D_BASE
PL_PROD_QLIK_PM_TRANS_CL_OAHIST_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CL_OAHIST_D,Tko5UlZRelc=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CL_OAHIST_QLIK_CT_D,PM_TRANS_CL_OAHIST_D_BASE
PL_PROD_QLIK_PM_TRANS_CMS_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CMS_D,Wjd2OE9EaVc=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CMS_QLIK_CT_D,PM_TRANS_CMS_D_BASE
;  (Disabled due to no base tables) PL_PROD_QLIK_PM_TRANS_CTI_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_CTI_D,RlFsU3N2QzY=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_CTI_QLIK_CT_D,PM_TRANS_CTI_D_BASE
PL_PROD_QLIK_PM_TRANS_SALES_COMP_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_SALES_COMP_D,NnFNYjNydjA=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_SALES_COMP_QLIK_CT_D,PM_TRANS_SALES_COMP_D_BASE
PL_PROD_QLIK_PM_TRANS_VH_D=PL_PROD,PL_PROD_QLIK_PM_TRANS_VH_D,bzQ3YWVaaEU=,libertymutual_grm_us_edw.us-east-1,PL_PROD_QLIK_LOAD_WH,PM_TRANS_VH_QLIK_CT_D,PM_TRANS_VH_D_BASE

[query_template]
check_suspended = SELECT "server_name", "task_name", "table_owner", "table_name", "suspend_reason", "suspend_timestamp" FROM "attrep_suspended_tables";        
